/*
Theme Name: Billy The Kit
Template: customify
Author: Sietsqo
Tags: custom-background,custom-logo,custom-menu,featured-images,flexible-header,footer-widgets,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,one-column,two-columns,three-columns,left-sidebar,right-sidebar,e-commerce,blog
Version: 0.4.1.1680268011
Updated: 2023-03-31 13:06:51

*/

main#main {
    padding-top: 0!important;
    padding-bottom: 0!important;
}

h1.vc_custom_heading,
h2.vc_custom_heading,
h3.vc_custom_heading {
    margin-bottom: 0px!important;
}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0px;
}

.row-v2 .col-v2.col-v2-center {
    width: 60%;
    padding: 25px;
}

.header-main .light-mode {
    box-shadow: none!important;
	margin-bottom: -90px!important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px;
}

#main, #sidebar-primary, #sidebar-secondary {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.header-menu-sidebar.light-mode .menu li {
    border-color: inherit;
    border: 0px!important;
}

.white p,
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6{
	color:white!important;
}

.white a{
	color:#e4f53a!important;
}

.vc_btn3.vc_btn3-style-custom {
    background-image: none!important;
}

/*MM*/

.nav-menu-mobile .menu li {
    border-bottom: 0px!important;
}

div#header-menu-sidebar-bg {
    display: flex;
    align-items: center;
}

.header-menu-sidebar.dark-mode .builder-item-sidebar:before {
	display: none!important;
}

.menu_sidebar_slide_overlay .builder-item-sidebar[class*=-menu] {
    padding: 1em 1em;
}

.nav-menu-mobile .menu li a {
    display: block;
    padding: 1em 1em;
}

.customify-builder-btn {
    padding: 0.9em 1.8em!important;
    font-size: 1em!important;
}


